<template lang="pug">
.row.x-admin.justify-content-center
  .list-group
    mixin route(to)
      router-link.text-center.list-group-item.list-group-item-action(to=to)
        block
    +route("/admin/operationPeriods") Operation Periods
    +route("/admin/institutes") Institutes
    +route("/admin/users") Users
    +route("/admin/shifts") Shifts
    +route("/admin/runs") Runs
    +route("/admin/materials") Materials
    +route("/admin/materials/setups") Materials Setups
    +route("/admin/containers") Containers
    +route("/admin/detectors") Detectors
    +route("/admin/detectors/setups") Detectors Setups
</template>
<script>
export { default } from './Admin.vue.js';
</script>
